body,h1,h2,h3,h4,h5,h6,p,address,blockquote,pre,div,dl,dt,dd,ol,ul,li,th,td,form,fieldset,input,textarea
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

select { margin: 0 0 0 0; }

h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

img {
	-ms-interpolation-mode: bicubic;
}

p,address,blockquote,pre,div,abbr,acronym,dfn,cite,q,code,kbd,samp,var,dl,ol,ul,caption,th{ font-weight: normal; font-style: normal; }
em,strong { font-weight: bold; font-style: normal; }

body {
	background: #fff;
	color: #333;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	font-size: 100%;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
}

@media screen and (max-width : 767px) {
	img{ width:100%; }
}


/* WebKit */
pre,code {
	font-family: Meiryo;
	font-size: 16px;
}

input,select,textarea {
	color: #333;
	font-family: Meiryo;
}

textarea { border: 1px solid #b7b7b7; padding: 2px 3px 2px 3px; }

ul,li{list-style: none; margin:0; padding:0;}

figure{padding:0; margin:0;}

.clearfix { zoom: 1; }
.clearfix:after { content: ""; display: block; clear: both; }

#container{position: relative;}
#content{position: relative; clear: both; }

/* font style */
.fon-10 { font-size: 10px; }
.fon-11 { font-size: 11px; }
.fon-12 { font-size: 12px; }
.fon-13 { font-size: 13px; }
.fon-b{ font-weight: bold; }

/** text ************/
.spgray{color:#585858;}
.spblue{color:#0099FF;}
.red{color: #cc0033;}

.tbcel{display: table-cell; vertical-align: middle;}

.mg-t5{margin-top: 5px;}
.mg-t10{margin-top: 10px;}
.mg-t15{margin-top: 15px;}
.mg-t20{margin-top: 20px;}
.mg-t25{margin-top: 25px;}
.mg-t30{margin-top: 30px;}
.mg-t40{margin-top: 40px;}
.mg-t12{margin-top: 12px;}
.mg-t50{margin-top: 50px;}
.mg-r5{margin-right: 5px;}
.mg-r10{margin-right: 10px;}
.mg-l5{margin-left: 5px;}
.mg-l10{margin-left: 10px;}
.mg-b5{margin-bottom: 5px;}
.mg-b10{margin-bottom: 10px;}
.mg-b15{margin-bottom: 15px;}
.mg-b20{margin-bottom: 20px;}
.pd-t2{padding-top: 2px;}
.pd-l10{padding-left: 10px;}
.pd-b10{padding-bottom: 10px;}

/** menu **/
.for-pc{ display:block; }
@media screen and (max-width : 767px) {
	.for-pc{ display:none; }
}

.for-mb{ display:none; }
@media screen and (max-width : 767px) {
	.for-mb{ display:block; }
}

/* breadcrumb */
#breadcrumb-block ul, li { list-style-type:none; padding:0; margin:0; }
#crumbs li {
	float: left;
	padding-left: 10px;
	vertical-align: top;
	line-height: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #666;
}
#crumbs .first { padding-left:0; }
#crumbs li a {
    display:block;
    padding:0 15px 0 0;
    background:url(../images/pc/icon_black_arrow.png) no-repeat right center;
	text-decoration:none;
	color:#666666;
	font-weight: bold !important;
}
#crumbs li a:hover{text-decoration:underline;}
@media screen and (max-width : 767px) {
	#breadcrumb-block { display:none; }
}

#left-menu { float:left; width:240px; display:block; margin-top:18px; }
@media screen and (max-width : 767px) {
	#left-menu { display:none; }
}
#left-menu a {
	position:relative;
	display:block;
    padding-bottom:0px;
	width:240px;
	height:40px;
}
#left-menu a.left-menu-big { height:75px; }
#left-menu a.left-menu3 { height:50px; }

#left-menu .left-menu-text{
	border-left:2px solid #cc0033;
	font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 10px 0;
    padding-left: 10px;
    vertical-align: middle;
    width: 240px;
}

.lm-item-title{ height: auto; background: transparent; }
.lm-item-title span {
	height: 24px;
	padding:5px 0 1px 10px;
	color: #333;
	font-weight: bold;
	font-size: 15px;
	font-family: Meiryo;
}

.lm-item-title2{
	height: 25px;
	background: transparent;
	border-left: 2px solid #cc0033;
	margin-left: 10px;
	margin-top: 5px;
}
.lm-item-title2 span {
	height: 24px;
	padding:2px 8px 1px 5px;
	color: #333;
	font-weight: bold;
	font-size: 14px;
}

#sub-content{ float:left; width:680px; margin-left:40px; margin-top:18px; }

.line-gray-full{ background: none repeat scroll 0 0 #DDDDDD; height: 1px; width:100%; position:relative; }
.line-gray-small{ background: none repeat scroll 0 0 #DDDDDD; height: 1px; width:100%; position:relative; }
.line-gray2-small{ background: none repeat scroll 0 0 #DDDDDD; height: 2px; width:100%; position:relative; }
.line-red { background: none repeat scroll 0 0 #cc0033; height: 2px; }
.line-red-thin { background: none repeat scroll 0 0 #cc0033; height: 1px; }
@media screen and (max-width : 767px) {
	.line-red { height: 4px; }
	.line-gray-small.divmrg{margin-bottom: 10px;}
}

@media screen and (max-width : 767px) {
	#sub-content{
		float:none;
		width:100%;
		height:auto;
		margin-left:0px;
		margin-top:18px;
	}
}
/** end menu ******/

.tbl_blue { border-collapse: collapse; clear: both; margin: 0 0 10px; border:4px solid #2362ad; }
.tbl_blue th {
    padding: 10px 8px;
    background: none repeat scroll 0 0 #d8f2ff;
    padding: 3px 5px;
	border:1px solid #2362ad;
	width:150px;
	color:#2362ad;
	text-align:left;
}

.tbl_blue td {
    padding: 10px 8px;
    background: none repeat scroll 0 0 #fff;
    padding: 3px 5px;
	border:1px solid #2362ad;
	text-align:left;
}

@media screen and (max-width : 767px) {
	.tbl_blue th {
		padding: 10px 8px;
		background: none repeat scroll 0 0 #d8f2ff;
		padding: 3px 5px;
		border:1px solid #2362ad;
		width:100px;
		color:#2362ad;
	}
}

.tbl_grey {
    border-collapse: collapse;
    clear: both;
    margin: 0 0 10px;
	border:1px solid #cccccc;
}

.tbl_grey th {
    padding: 10px 8px;
    background: none repeat scroll 0 0 #eeeeee;
    padding: 3px 5px;
	border:1px solid #cccccc;
	width:107px;
	text-align:left;
}


.tbl_grey td {
    padding: 10px 8px;
    background: none repeat scroll 0 0 #fff;
    padding: 3px 5px;
	border:1px solid #cccccc;
	text-align:left;
}

.tbl_grey td {
    padding: 10px 8px;
    background: none repeat scroll 0 0 #fff;
    padding: 3px 5px;
	border:1px solid #cccccc;
	text-align:left;
}

/* sub page common class */
.item-inline{ display: inline-block; vertical-align: middle; }
.page-title{
	height: auto;
	border-bottom: 3px solid #cc0033;
	background: #eee;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;

}
.page-title span.text {
	height: 27px;
	padding:10px 0 6px 10px;
	color: #333;
	font-weight: bold;
	border-left: 1px solid #ccc;
	font-size: 20px;
}
.page-title span.icon { width: 49px; }

@media screen and (max-width : 767px) {
	.page-title {
		border-bottom: 4px solid #cc0033;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	
	.page-title span.text { padding:7px 10px 5px 10px; font-size: 18px; }
	.page-title span.icon { width: 45px; }
}

.item-title{
	height: auto;
	background: transparent;
	border-bottom: 2px solid #cc0033;
}
.item-title span {
	height: 24px;
	padding:8px 0;
	color: #333;
	font-weight: bold;
	font-size: 16px;
}
@media screen and (max-width : 767px) {
	.item-title { border-bottom: 4px solid #cc0033; }
	.item-title  span {font-size:18px; padding:9px 0 6px 0;}
	h3.item-title{padding: 0 2.5%;}
}

/* button student regist */
.btn-student-regist{ clear:both;}
.btn-student-regist .imgdiv a{ display: block; width: 100%; height: 100%; }
.btn-student-regist .imgdiv { margin: 0 auto; width: 300px; height: 80px; }
@media screen and (max-width : 767px) {
	.btn-student-regist .imgdiv{width: auto; height: auto; background: transparent;}
	.btn-student-regist{margin-bottom: 20px;}
    .btn-student-regist.divnonfull{margin-bottom: 20px;}
}

/* button link*/
a.btnlk{
	display: block;
    width: 100%;
    height: 100%;
}
/* zoom link */
a.zoomlk,a.zoomlk.ui-link{
	color:#2362ad;
	padding-left: 17px;
	padding-top:3px;
	background: url(../images/pc/icon_a_zoom.png) left center
		no-repeat transparent;
}
a.zoomlk{
	color:#2362ad;
	padding-left: 17px;
	margin-left: 4px;
	padding-top:3px;
	background: url(../images/pc/icon_a_zoom.png) left center
		no-repeat transparent;
}
a.zoomlk:hover,a.zoomlk.ui-link:hover{ color:#990000; }
a.redlk,a.redlk.ui-link{ color:#2362ad; }
a.redlk:hover,a.redlk.ui-link:hover{ color:#990000; }
@media screen and (max-width : 767px) {
	a.zoomlk{
		padding-left: 18px;
		background: url(../images/sp/icon_a_zoom.png) left center
			no-repeat transparent;
	}
}
/* button change money */
.btn-change-money{}
.btn-change-money .imgdiv{height: 50px; width: 300px; margin: 0 auto;}
.btn-change-money a{display: block; width: 100%; height: 100%;}
/* end sub page common class */

p.note { padding-left: 10px; text-indent: -12px; font-size: 12px; letter-spacing: 1px; }
p.note3 { font-size: 12px; letter-spacing: 1px; }

/* button go to top */
#toTop {
	height: 30px;
	cursor: pointer;
	position: fixed;
	bottom: 0;
	display: none;
	text-decoration: none;
	overflow: hidden;
	border: none;
	text-indent: 100%;
	width: 120px;
}
.toTopDiv{padding-left: 840px;}
@media screen and (max-width : 960px) {
	.toTopDiv{padding-left: 0;}
	#toTop { right: 0; }
}
@media screen and (max-width : 767px) {
	#toTop {
		background: transparent;
		width: 13%;
		height: auto;
		position: fixed;
		bottom: 5px;
		right: 5px;
	}
	.toTopDiv{padding-left: 0;}
}
/* List style1*/
ul.disc{list-style: disc inside none;}
ul.disc li{list-style: disc inside none;}

/* List style2*/
ol.decimal{list-style: decimal inside none;}
ol.decimal li{list-style: decimal inside none;}

/*----------------------------------------------------------*/

/** common for page tab */
.step-title{
	height: 23px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.content-gray-box{
	padding: 0 5px;
	border: 4px solid #eee;
}
.box-title{
	border-bottom: 1px solid #cc0033;
	margin-top: 10px;
}

/* gallery box */
.gallery-box{ background: #eee; padding: 10px; }
.gallery-title{ height: 25px; margin-bottom: 11px; }
.gallery-show{height: 320px;}

.gallery-item .gallery-pic,.gallery-item-arrow{ height: 220px; }
.gallery-item-arrow{
	background: url(../images/pc/usage/icon_next_pic.png) center center no-repeat transparent;
	width: 19px;
}
.gallery-item,.gallery-item-arrow{float:left; vertical-align: top;}

/* go to next tab */
.btn-go-next-tab .imgdiv,.btn-go-back-tab .imgdiv{
	width: 151px;
	height: 50px;
}
.btn-go-next-tab{ float: right; }
.btn-go-back-tab{ float: left; }

.ui-tabs,.ui-tabs .ui-tabs-nav,.ui-tabs .ui-tabs-nav li a,.ui-tabs .ui-tabs-panel{ padding: 0; }
.ui-widget-content,.ui-widget-header{background: none; border: none;}
.ui-tabs-nav{ border-bottom: 4px solid #cc0033; border-radius:0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin: 0; padding: 0}

.ui-tabs-nav li {
    position: relative;
    height: 100%;
    cursor: pointer;
    margin: 0;
    top: 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border: none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,
.ui-tabs .ui-tabs-nav li{ background: none; border:none; }
.ui-tabs .ui-tabs-nav li{ margin:0; padding: 0; }

.btn-docomo-money-transfer{
	width: 300px;
	height: 50px;
}
.fl {float: left;}
.red {color: #cc0033;}
h2.title-red {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0;
    color:#cc0033;
    margin-bottom: 0;
	padding-bottom: 0;
}
h4.title-red {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0;
    color:#cc0033;
    margin-bottom: 0;
	padding-bottom: 0;
}
.line-red-thin2 {
    background: none repeat scroll 0 0 #cc0033;
    height: 1px;
}
/** end common for page tab */
/*----------------------------------------------------------*/
body {
	width: 100%;
	background: #fff;
	margin: 0 auto;
	position: relative;
	font-size: 12px;
	overflow-x:auto;
}

body.ui-mobile-viewport, div.ui-mobile-viewport{overflow-x:auto;}

@media screen and (max-width : 767px) {
	html{ background: #fff; }
	body { width: auto; }
}

#container{
	margin: 0 auto;
	overflow: auto;
	min-width: 980px;
	background: #fff;
}

@media screen and (max-width : 767px) {
	#container{
		width: 100%;
		max-width:100%;
		min-width: 100%;
	}
}

.line-top-red{height: 3px; background: #cc0033;}
.line-top-gray{height: 1px; background: #ddd; margin-bottom: 20px;}
@media screen and (max-width : 767px) {
	.line-top-red{ display: none; }
	.line-top-gray{display: none;}
}

#content{
	max-width: 960px;
	margin: 0 auto;
}
@media screen and (max-width : 767px) {
	#content{
		max-width: 100%;
		margin: 0 auto;
	}
}

#footer{
	max-width: 960px;
	margin: 0 auto;
}

@media screen and (max-width : 767px) {
	#footer{
		position: relative;
		max-width: 100%;
		background: #f2f2f2;
	}
}

/* pagetitle */
#pagetitle{ height: 30px; font-size: 10px; padding-top:5px; color:#666;}
@media screen and (max-width : 767px) {
	#pagetitle {
		background: #cc0033;
		color: #fff;
		font-size: 9px;
		text-align: center;
		padding: 10px 0;
		height: auto;
		margin-bottom: 10px;
	}
}

/* Logo */
#left-logo{position: relative; float: left; width:120px; height: 25px; margin-top:18px;}
@media screen and (max-width : 767px) {
	#sp-left-logo {
		position: relative;
		padding-left:2.5%;
		width: 20%;
		height: auto;
	}
	#left-logo{display: none;}
}

#top-logo{width: 300px; height:64px; margin:0 auto;}
@media screen
and (max-width : 767px) {
	#top-logo {
		width: 60%;
		height: auto;
		background-size: 100% auto;
		margin: 0 auto;
	}
}

.imgforsp{display: none;}
@media screen and (max-width : 767px) {
	.imgforsp{display: block; width: 100%; height: auto;}
}

.imgforpc{display: block; }
@media screen
and (max-width : 767px) {
	.imgforpc{display: none;}
}

#header{height: 116px; max-width: 960px;	margin: 0 auto; }
@media screen and (max-width : 767px) {
	#header{height: auto; border: none; max-width: 100%;}
}

/* group title */
.group-title {
	height: auto;
	border-bottom: 3px solid #cc0033;
	background: #eee;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	margin-bottom: 20px;
	font-size: 20px; color:#383838; font-weight: bold;
}

.group-title span {
	height: 48px;
	padding-left: 10px;
	color: #333;
	font-weight: bold;
}

@media screen
and (max-width : 767px) {
	.group-title {	border-top-left-radius: 0;	border-top-right-radius: 0; font-size: 16px; border-bottom: 4px solid #cc0033;}
	.group-title span {padding-left: 0;}
}

.sub-group-title {
	height: 25px;
	border-left: 2px solid #cc0033;
	padding-left: 10px;
	line-height: 25px;
	font-weight: bold;
	font-size: 15px;
}

.sub-group-title.sub-group-title1,.sub-group-title.sub-group-title2,.sub-group-title.sub-group-title3
{
	padding: 4px 0;
	height: auto;
	padding-left: 9px;
}

@media screen and (max-width : 767px) {
	.sub-group-title {  margin: 5px 0; border-left: none; }
	.sub-group-title.sub-group-title1, .sub-group-title.sub-group-title2, .sub-group-title.sub-group-title3{padding-left: 1px;}
	.sub-group-title.sub-group-title1 .imgdiv,.sub-group-title.sub-group-title2 .imgdiv,.sub-group-title.sub-group-title3 .imgdiv
	{
		height: auto;
		width:100%;
	}
	.group-title.mg-b10.grp-title2{margin-bottom: 5px;}
}

/* list group */
.lstgroup{}
.lstgroup li{width:100%;}
.lstgroup li a{display: block; width:auto; height:auto; text-decoration: none;}
.lstgroup{}

/* language table */
#lang-table{}
#lang-table{position: relative; float: right; padding-top: 13px;}
#lang-table table td{background: #fff; width: 50px;text-align: center; width: 80px; border: 1px solid #666; cursor: pointer;}
#lang-table a{text-decoration: none; color:#666; font-weight: bold;}
#lang-table table td.active{background: #cc0033; border: 1px solid #cc0033;}
#lang-table table td.active a{color:#fff;}
#lang-table table td:hover{background: #cc0033;}
#lang-table table td:hover a{color:#fff;}
#lang-table table td a:hover{color:#fff;}

@media screen and (max-width : 767px) {
	#lang-table{display: none;}
}

#lang-table table td[onclick="switchLanguage('ko');"] a {
   font-family: "돋움","중고딕","중명조","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;
}

/* language select box*/
#spheader,#right-panel {  	display: none; }

@media screen and (max-width : 767px) {
	#spheader {
		display: block;
	  	height: auto;
	  	position: fixed;
	  	top:0;
	  	z-index:9999;
	  	width: 100%;
	  	background: #fff;
	  	border-bottom: 1px solid #cc0033;
	 }
	.lang-img{width: 20%; height: auto;}
	.lang-img img{float:left;}
	.lang-img,.lang-select-box{display: inline-block; vertical-align: middle;}
	.lang-select-box {
		width: 70%;
		overflow: hidden;
		background: url(../images/sp/icon_red_arrow_down.png) no-repeat right transparent;
		background-size: 18px 18px;
	}
	.lang-select-box select {
		width: 130%;
		background: transparent;
		padding: 5px;
		border: 0;
		border-radius: 0;
		font-size: 9px;
		line-height: 1;
		-webkit-appearance: none;
		vertical-align: middle;
		padding: 0 3px ;
	}

	.lang-outline{
		border: 2px solid #ddd;
		border-radius: 5px;
		width: 75%;
		float: right;
		text-align: left;
	}
	.lang-outline,.lang-select-box{
		height: 10%;
	}
	.lang-select-box select{
		height: 100%;
		border-left:2px solid #ddd;
	}
	.lang-region {
		width: 60%;
		text-align: center;
	}

	/* menu for sp*/
	#header-sp{
		width:14%;
		float: right;
	}
	#sp-menu-open{
		height:auto;
		width: 100%;
	}
	.sp-menu{
		position:absolute;
		width:88%;
		height:100%;
	}
	#right-panel{
		display: block;
		background:#eeeeee;
		background-image:url(../images/sp/shadown20x2.png);
		background-repeat:repeat-y;
		height:auto;
		padding-bottom: 20px;
	}
	#menu-block1{
		background-image:url(../images/sp/shadown20x2.png);
		background-repeat:repeat-y;
		background-color:#eeeeee;
		padding: 0px;
		height:auto;
	}


	#menu-money{
		float:left;
		height:50px;
		width:100%;
	}
	#menu-logo{
		float:left;
		height:auto;
		width:130px;
		margin-left:10px;
	}
	#menu-logo a{
		display:block;
		width:130px;
		padding-top:25px; height: 35px;
	}

	#menu-close{
		float:right;
		height:50px;
		margin-right:10px;
	}
	#menu-right{
		float:right;
		width:10px;
	}

	#menu-close a{
		display:block;
		width:40px;
		padding-top:20px; height: 35px;
	}
	.ui-panel-inner{
		padding:0px;
		margin:0;
	}

	#menu-transfer{
		padding-top:10px;
		width:100%;
		height:auto;
	}

	.list-guide{
	    overflow: hidden;
    	padding: 0;
		list-style: none outside none;
		margin: 10px 8px 5px;
	}

	.list-guide li{
		float: left;
	    width: 50%;
	}
	.list-guide li a {
		display: block;
		padding: 0 2px;
	}

	.list-guide li a img {
		display: block;
	    height: auto;
    	max-width:100%;

	}

	#menu-block2-title{
		height:38px;
		border-top: 1px solid #cccccc;
		background-image:url(../images/sp/gray_line_white.png);
		background-repeat:repeat-y;
		background-color:#ffffff;
	}

	.img_title {
		height:35px;
		width:auto;
		padding-left:10px;
	}
	.tl-container {
		height:30px;
	}

	#menu-block2 {
		border-top: 2px solid #cc0033;
		background-image:url(../images/sp/shadown20x2.png);
		background-repeat:repeat-y;
		background-color:#eeeeee;
		padding: 0px;
		height:auto;
		padding-bottom: 40px;
	}
	.menu-item a{
		display: block;
	}
	.menu-item a img {
		display: block;
	    height: auto;
    	max-width:100%;

	}
}

/* panel */
#panel {
	width: 640px;
	height: 320px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	background: transparent;
}

@media screen and (max-width : 767px) {
	#panel {
		width: 100%;
		height: auto;
		display: block;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 20px;
		background-size: 100% auto;
	}
}

/* footer menu */
#ft-menu{font-size: 11px; font-weight: bold;}
#ft-menu .lstgroup li{width:auto; display: inline-block;}
#ft-menu .lstgroup li a{color:#585858; text-decoration: none; padding-left:20px; font-weight: normal;}
#ft-menu .lstgroup li a:hover{text-decoration: underline;}
#ft-menu .lstgroup li .tbcel{height: 30px;}
#ft-menu .ftmi1{margin-right: 10px; background: url(../images/pc/icon_arrow_circle_black.png) center left no-repeat transparent;}
#ft-menu .ftmi2{margin-left: 10px; margin-right: 10px; background: url(../images/pc/icon_fullscr.png) center left no-repeat transparent;}
#ft-menu .ftmi3{margin-left: 10px; margin-right: 10px; background: url(../images/pc/icon_fullscr.png) center left no-repeat transparent;}
#ft-menu .ftmi4{margin-left: 10px; background: url(../images/pc/icon_fullscr.png) center left no-repeat transparent;}

@media screen and (max-width : 767px) {
	#ft-menu{font-weight: bold; background: #f2f2f2; padding:10px 0 10px 0px;}
	#ft-menu .lstgroup li a{padding-left:15px;}
	#ft-menu .lstgroup li{width:100%; display: block; margin: 5px 0; }
	#ft-menu .ftmi1{margin-right: 0; background: url(../images/sp/icon_arrow_circle_black.png) center left no-repeat transparent;}
	#ft-menu .ftmi2{margin-left: 0; margin-right: 0; background: url(../images/sp/icon_fullscr.png) center left no-repeat transparent;}
	#ft-menu .ftmi3{margin-left: 0; margin-right: 0; background: url(../images/sp/icon_fullscr.png) center left no-repeat transparent;}
	#ft-menu .ftmi4{margin-left: 0; background: url(../images/sp/icon_fullscr.png) center left no-repeat transparent;}
	#ft-menu .ftmi1,#ft-menu .ftmi2{background-size: 12px 12px;}
	#ft-menu .ftmi2,#ft-menu .ftmi3,#ft-menu .ftmi4{background-size: 12px 9px;}
	#ft-menu .lstgroup li .tbcel{height: 20px;}
}

/* socialconnect */
#socialconnect{position: absolute; top:12px; height: 20px; width: 960px; text-align: right;}
#socialconnect li{height: 20px; display: inline-block; vertical-align: middle; width: auto; margin-top:3px; margin-bottom:3px;}
#socialconnect li a{width: 100%; height: 100%;}

@media screen and (max-width : 767px) {
	#socialconnect {
		position: relative;
		width: auto;
		height: auto;
		padding: 10px 0;
		border-top: 2px solid #ccc;
		text-align: left;
		margin: 0 auto;
		top: auto;
		text-align: center;
	}
}

/* copyright */
#ft-copyright{text-align: left; font-size: 10px; color: #999; font-weight: bold; padding:10px 0;}

@media screen and (max-width : 767px) {
	#ft-copyright {
		color: #666;
		width: 100%;
		font-size: 10px;
		height: 15px;
		position: relative;
		height: auto;
		padding: 0;
		border-top: 2px solid #ccc;
	}
	#ft-copyright .text{padding:20px 20px 20px 10px;}
}

@media screen and (max-width : 767px) {
	#menu,#sub-menu,#other-menu,#guide,#method,#note,.refurl-title,.refurl-detail,#ft-menu,#socialconnect .lstgroup, #ft-copyright .text
	{
		max-width: 95%;
		width: 95%;
		margin: 0 auto;
	}
	#other-menu{ margin-bottom: 20px;}
	.hline{height: 2px; background: #ccc;}
	.group-title .dvpadd{width: 95%; margin: 0 auto;}

	#top-logo, #panel,
	#menu .mi1, #menu .mi2, #menu .mi3, #menu .mi4,#menu .mi5,#menu .mi6,
	.group-title.grp-title1 .imgdiv, .group-title.grp-title2 .imgdiv,.group-title.grp-title3 .imgdiv,
	.sub-group-title.sub-group-title1 .imgdiv,.sub-group-title.sub-group-title2 .imgdiv,
	.sub-group-title.sub-group-title3 .imgdiv,
	#sub-menu .submi1,#sub-menu .submi2,#sub-menu .submi3,#sub-menu .submi4,#sub-menu .submi5,
	#method .mtd1 .mtd-title .imgdiv,#method .mtd2 .mtd-title .imgdiv,#method .mtd3 .mtd-title .imgdiv,#method .mtd4 .mtd-title .imgdiv,
	#method .btn-call a,
	#socialconnect .sc-facebook, #socialconnect .sc-twitter, #socialconnect .sc-gplus,
	#note .title .imgdiv,
	#guide .gd1 .imgdiv,#guide .gd2 .imgdiv,#guide .gd3 .imgdiv ,
	#guide .guide-btn1,#guide .guide-btn2,
	#btn-gototop{background: transparent;}
}
.ui-content {
 padding:0px;
}

.ui-bar-b,.ui-btn-up-b,.ui-btn-hover-b{background: transparent;}
.ui-btn-up-b,.ui-btn-hover-b{border: none;}

h2.title-normal {
	line-height:20px;
	font-size:17px;
	letter-spacing:1px;
	font-weight:bold;
	padding:0;

}
@media screen and (max-width : 767px) {
	h2.title-normal {
		line-height:20px;
		font-size:18px;
		letter-spacing:1px;
		font-weight:bold;
		padding:0 10px 0 10px;
	}
}

h3.red-title3 {
	line-height:20px;
	font-size:17px;
	letter-spacing:1px;
	font-weight:bold;
	padding:0 10px 10px 0;
	border-bottom: 2px solid #cc0033;

}
@media screen and (max-width : 767px) {
	h3.red-title3 {
		line-height:20px;
		font-size:18px;
		padding:0 10px 10px;
		border-bottom: 4px solid #cc0033;
	}
}

h3.red-title3-nop {
	line-height:20px;
	font-size:17px;
	letter-spacing:1px;
	font-weight:bold;
	padding:0 0 10px 0;
	border-bottom: 2px solid #cc0033;

}
@media screen and (max-width : 767px) {
	h3.red-title3-nop {
		line-height:20px;
		font-size:18px;
		padding:0 0 10px 0;
		border-bottom: 4px solid #cc0033;
	}
}

h3.red2-title3 {}
@media screen and (max-width : 767px) {
	h3.red2-title3 {
		font-size: 18px;
		color: #333;
		line-height:20px;
		font-weight: bold;
    	height: 24px;
    	padding: 5px 0 0 5px;
		border-left: 3px solid #cc0033;
	}
}
.ui-link {
	color: #2362AD;
	font-weight: bold;
}
a.link-blue{
	color: #2362ad;
	font-weight: bold;
}
.sub-content-small {
	padding:0;
	margin:0;	
}

@media screen and (max-width : 767px) { 
	#sub-content{
		float:none; 
		width:100%; 
		height:auto;
		margin-left:0px;
		margin-top:10px;
	}
	
	.sub-content-small {
		margin-left:10px;
		margin-right:10px;	
	}
}

p.text_num1{
	background: url(../images/pc/num_1.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num2{
	background: url(../images/pc/num_2.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num3{
	background: url(../images/pc/num_3.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num4{
	background: url(../images/pc/num_4.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num5{
	background: url(../images/pc/num_5.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num6{
	background: url(../images/pc/num_6.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num7{
	background: url(../images/pc/num_7.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num8{
	background: url(../images/pc/num_8.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num9{
	background: url(../images/pc/num_9.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}
p.text_num10{
	background: url(../images/pc/num_10.png) top left no-repeat transparent;;
	padding-left: 20px;
	background-position: top 2px left 0px; 
}

.pc-mg-t3{ margin-top: 3px;}
.pc-mg-t4{ margin-top: 4px;}
.pc-mg-t5{ margin-top: 5px;}
.pc-mg-t6{ margin-top: 6px;}
.pc-mg-t7{ margin-top: 7px;}
.pc-mg-t8{ margin-top: 8px;}
.pc-mg-t10{ margin-top: 10px;}
.pc-mg-t15{ margin-top: 15px;}
.pc-mg-t17{ margin-top: 17px;}
.pc-mg-t18{ margin-top: 18px;}
.pc-mg-t19{ margin-top: 19px;}
.pc-mg-t20{ margin-top: 20px;}
.pc-mg-t25{ margin-top: 25px;}
.pc-mg-t30{ margin-top: 30px;}
.pc-mg-t35{ margin-top: 35px;}
.pc-mg-t40{ margin-top: 40px;}
@media screen and (max-width : 767px) {
	.pc-mg-t3, .pc-mg-t4, .pc-mg-t5, .pc-mg-t6, .pc-mg-t7, .pc-mg-t8, .pc-mg-t10, .pc-mg-t15, .pc-mg-t17, .pc-mg-t18, .pc-mg-t19, .pc-mg-t20, .pc-mg-t25, .pc-mg-t30, .pc-mg-t35, .pc-mg-t40{ margin-top: 0px;} 
}

.pc-mg-b5{ margin-bottom: 5px;}
.pc-mg-b10{ margin-bottom: 10px;}
.pc-mg-b15{ margin-bottom: 15px;}
.pc-mg-b20{ margin-bottom: 20px;}
.pc-mg-b25{ margin-bottom: 25px;}
.pc-mg-b30{ margin-bottom: 30px;}
.pc-mg-b35{ margin-bottom: 35px;}
.pc-mg-b40{ margin-bottom: 40px;}
@media screen and (max-width : 767px) {
	.pc-mg-b5, .pc-mg-b10, .pc-mg-b15, .pc-mg-b20, .pc-mg-b25, .pc-mg-b30, .pc-mg-b35, .pc-mg-b40{ margin-bottom: 0px;} 
}

.pc-mg-l3{ margin-left: 3px;}
.pc-mg-l4{ margin-left: 4px;}
.pc-mg-l5{ margin-left: 5px;}
.pc-mg-l6{ margin-left: 5px;}
.pc-mg-l7{ margin-left: 7px;}
.pc-mg-l8{ margin-left: 8px;}
.pc-mg-l10{ margin-left: 10px;}
.pc-mg-l15{ margin-left: 15px;}
.pc-mg-l20{ margin-left: 20px;}
@media screen and (max-width : 767px) {
	.pc-mg-l3, .pc-mg-l4, .pc-mg-l5, .pc-mg-l6, .pc-mg-l7, .pc-mg-l8, .pc-mg-l10, .pc-mg-l15, .pc-mg-l20{ margin-left: 0px;} 
}

.pc-mg-r3{ margin-right: 3px;}
.pc-mg-r4{ margin-right: 4px;}
.pc-mg-r5{ margin-right: 5px;}
.pc-mg-r6{ margin-right: 5px;}
.pc-mg-r7{ margin-right: 7px;}
.pc-mg-r8{ margin-right: 8px;}
.pc-mg-r10{ margin-right: 10px;}
.pc-mg-r15{ margin-right: 15px;}
.pc-mg-r20{ margin-right: 20px;}
@media screen and (max-width : 767px) {
	.pc-mg-r3, .pc-mg-r4, .pc-mg-r5, .pc-mg-r6, .pc-mg-r7, .pc-mg-r8, .pc-mg-r10, .pc-mg-r15, .pc-mg-r20{ margin-right: 0px;} 
}

@media screen and (max-width : 767px) {
	.mb-mg-t3{ margin-top: 3px;}
	.mb-mg-t4{ margin-top: 4px;}
	.mb-mg-t5{ margin-top: 5px;}
	.mb-mg-t6{ margin-top: 5px;}
	.mb-mg-t7{ margin-top: 7px;}
	.mb-mg-t8{ margin-top: 8px;}
	.mb-mg-t10{ margin-top: 10px;}
	.mb-mg-t15{ margin-top: 15px;}
	.mb-mg-t17{ margin-top: 17px;}
	.mb-mg-t18{ margin-top: 18px;}
	.mb-mg-t19{ margin-top: 19px;}
	.mb-mg-t20{ margin-top: 20px;}
	.mb-mg-t25{ margin-top: 25px;}
	.mb-mg-t30{ margin-top: 30px;}
	.mb-mg-t35{ margin-top: 35px;}
	.mb-mg-t40{ margin-top: 40px;}	 

	.mb-mg-b5{ margin-bottom: 5px;}
	.mb-mg-b10{ margin-bottom: 10px;}
	.mb-mg-b15{ margin-bottom: 15px;}
	.mb-mg-b20{ margin-bottom: 20px;}
	.mb-mg-b25{ margin-bottom: 25px;}
	.mb-mg-b30{ margin-bottom: 30px;}
	.mb-mg-b35{ margin-bottom: 35px;}
	.mb-mg-b40{ margin-bottom: 40px;}	
	
	.mb-mg-l3{ margin-left: 3px;}
	.mb-mg-l4{ margin-left: 4px;}
	.mb-mg-l5{ margin-left: 5px;}
	.mb-mg-l6{ margin-left: 5px;}
	.mb-mg-l7{ margin-left: 7px;}
	.mb-mg-l8{ margin-left: 8px;}
	.mb-mg-l10{ margin-left: 10px;}
	.mb-mg-l15{ margin-left: 15px;}
	.mb-mg-l20{ margin-left: 20px;}
	
	.mb-mg-r3{ margin-right: 3px;}
	.mb-mg-r4{ margin-right: 4px;}
	.mb-mg-r5{ margin-right: 5px;}
	.mb-mg-r6{ margin-right: 5px;}
	.mb-mg-r7{ margin-right: 7px;}
	.mb-mg-r8{ margin-right: 8px;}
	.mb-mg-r10{ margin-right: 10px;}
	.mb-mg-r15{ margin-right: 15px;}
	.mb-mg-r20{ margin-right: 20px;}
}

/** Select language */
@media screen and (max-width : 767px) {
	.lang-region {position: relative;text-align: center;width: 60%;font-weight: bold;font-size: 10px;}
	#sl-laguage ul,#sl-laguage li,#sl-laguage span,#sl-laguage a {margin: 0;padding: 0;position: relative;}
	#sl-laguage .vline {border-left: 1px solid #ccc;padding-left: 5px;vertical-align: middle;}
	#sl-laguage img{}
	#sl-laguage{float: right; text-align: left;  width: 75%;}
	#sl-laguage .has-sub .choose-region{cursor: pointer; }
	#sl-laguage .has-sub{z-index: 9997; }
	#sl-laguage:after,#sl-laguage ul:after {content: ''; display: block; clear: both;}
	#sl-laguage a {color: #000;display: inline-block;font-size: 100%;text-align: center;text-decoration: none;}
	#sl-laguage ul {list-style: none;}
	#sl-laguage > ul{padding: 5px; border: 2px solid #ccc;border-radius:5px; }
	#sl-laguage > ul.active{border-bottom-left-radius:0;border-bottom-right-radius:0;}
	#sl-laguage > ul > li {float: left;width: 100%;background: #fff;
	background:  url(../images/sp/icon_red_arrow_down.png) no-repeat center right #fff;background-size:auto 60%;}
	ul#sellanglist > li a{display: block !important;}
        #sl-laguage .has-sub span{display: table-cell;vertical-align: middle;}
	#sl-laguage li,#sl-laguage .has-sub span ,#sl-laguage .sub-select span{height: 25px;}
	#mark{background: #ddd;	position: fixed;top: 0;	left: 0;width: 100%;height: 100%;display: none;opacity:0.1;z-index: 9998;overflow: hidden;}
}
/** End select language */

/* panel slider
*********************************/
#panel .flex-container a:active,
#panel .flexslider a:active,
#panel .flex-container a:focus,
#panel .flexslider a:focus  {outline: none;}
#panel .slides,
#panel .flex-control-nav,
#panel .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

#panel .flexslider {margin: 0; padding: 0;}
#panel .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
#panel .flexslider .slides img {width: 100%; display: block;}
#panel .flex-pauseplay span {text-transform: capitalize;}

#panel .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] #panel .slides {display: block;}
* html #panel .slides {height: 1%;}

#panel .no-js .slides > li:first-child {display: block;}

#panel .flexslider { background: #fff;   border: 5px solid #ccc;  position: relative;  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
#panel .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
#panel .loading .flex-viewport { max-height: 300px; }
#panel .flexslider .slides { zoom: 1; }
#panel .carousel li { margin-right: 5px; }

/* Direction Nav */
#panel .flex-direction-nav {*height: 0;}
#panel .flex-direction-nav a {
    cursor: pointer;    display: block;    height: 30px;    margin: -20px 0 0;
    opacity: 0;  filter: alpha(opacity=0);    position: absolute;    text-indent: -9999px;    top: 50%;    width: 30px;
}
#panel:hover .flex-direction-nav a{ opacity: 1; filter: none;}
#panel .flex-direction-nav .flex-next {
    background: url("../images/mainslide/btn_right.png") center center no-repeat transparent;
    right: 10px;
}
#panel .flex-direction-nav .flex-prev {
	background: url("../images/mainslide/btn_left.png") center center no-repeat transparent;
    left: 10px;
}
#panel .flex-direction-nav .flex-next:hover,#panel .flex-direction-nav .flex-prev:hover{opacity:1}

/* Control Nav */
#panel .flex-control-nav {bottom: -30px; left:-5px;  position: absolute;  text-align: left;    width: 100%;}
#panel .flex-control-paging li{display:inline-block; margin-right:4px;}
#panel .flex-control-paging li a {width: 12px; height: 12px; display: block; background: #666; background: url(../images/mainslide/btn_dot_white.png) center center no-repeat transparent; cursor: pointer; text-indent: -9999px; }
#panel .flex-control-paging li a:hover {background: url(../images/mainslide/btn_dot_red.png) center center no-repeat transparent; }
#panel .flex-control-paging li a.flex-active { background: url(../images/mainslide/btn_dot_red.png) center center no-repeat transparent; cursor: default; }

@media screen and (max-width: 767px) {
	#panel .flex-direction-nav{display: none;}
	#panel .flex-direction-nav .flex-prev { opacity: 1;   filter: none; left: 5px;}
	#panel .flex-direction-nav .flex-next { opacity: 1;    filter: none;right: 5px;}
	#panel .flex-control-nav {bottom: -30px;}
}
/* end panel slider
*********************************/



/* pay-easy
*********************************/
.pay-easy-tab .gallery-item,
.pay-easy-tab .gallery-item-arrow,
.pay-easy-tab .gallery-item-t2,
.pay-easy-tab .gallery-item-arrow2 {
	float: none;
	vertical-align: top;
}
.pay-easy-tab .gallery-show {
	height: auto;
}
.pay-easy-tab .gallery-pic {
	float: left;
	height: auto;
}
.pay-easy-tab .gallery-text {
	margin-left: 331px;
	width: 355px;
}
.pay-easy-tab .gallery-box {
	background: #fff;
	padding: 0;
}
.pay-easy-tab .gallery-item-arrow,
.pay-easy-tab .gallery-item-arrow2 {
	clear: both;
	background: url(../images/pc/arrow_down.png) center center no-repeat transparent;
	height: 24px;
	width: 307px;
}

@media screen and (max-width: 767px) {
.pay-easy-tab .gallery-item,
.pay-easy-tab .gallery-item-arrow,
.pay-easy-tab .gallery-item-t2,
.pay-easy-tab .gallery-item-arrow2 {
	float: left;
	vertical-align: top;
}
.pay-easy-tab .gallery-show {
	height: 320px;
}
.pay-easy-tab .gallery-pic {
	float: none;
	height: 220px;
}
.pay-easy-tab .gallery-text {
	margin-left: auto;
	width: auto;
}
.pay-easy-tab .gallery-box {
	background: #eee;
	padding: 10px;
}

.pay-easy-tab .gallery-item-arrow,
.pay-easy-tab .gallery-item-arrow2 {
	clear: none;
	height: auto;
	width: auto;
}

}

/* cvs
*********************************/
.page-cvs .gallery-item,
.page-cvs .gallery-item-t2,
.page-cvs .gallery-item-t3,
.page-cvs .gallery-item-t4,
.page-cvs .gallery-item-t5,
.page-cvs .gallery-item-t6,
.page-cvs .gallery-item-t7 {
	width: 280px;
	float: left;
	padding: 20px 70px 0 0;
	margin: 0 0 20px 0;
}

.page-cvs .pay-easy-tab .gallery-pic {
	float: none;
}

.page-cvs .pay-easy-tab .gallery-text {
	margin-left: 0;
	width: 280px;
}

.page-cvs .pay-easy-tab .gallery-item-arrow,
.page-cvs .pay-easy-tab .gallery-item-arrow2 {
	clear: none;
	height: auto;
	width: auto;
	background: none;
}

@media screen and (min-width: 768px) {
.page-cvs .gallery-container,
.page-cvs .gallery-container2,
.page-cvs .gallery-container3 {
	width: 700px !important;
}

.page-cvs .pay-easy-tab .smp-line {
	border-bottom: #ddd solid 2px !important;
	display: block !important;
	width: 653px !important;
	clear: both !important;
}

}

@media screen and (max-width: 767px) {
.page-cvs .gallery-item,
.page-cvs .gallery-item-t2,
.page-cvs .gallery-item-t3,
.page-cvs .gallery-item-t4,
.page-cvs .gallery-item-t5,
.page-cvs .gallery-item-t6,
.page-cvs .gallery-item-t7 {
	width: auto;
	border-top: none;
	padding: 0;
	margin: 0;
}
.page-cvs .pay-easy-tab .gallery-text {
	margin-left: 0;
	width: auto;
}

}

@media screen and (max-width: 767px) {
#footer #socialconnect li {
	width: 30%;
}
#footer #socialconnect li.sc-twitter iframe {
	width: 108px !important;
}
}


/* cyuui
*********************************/
.cyuui ul.disc li {
	list-style-type: disc;
	text-indent: -1em;
	margin-left: 1em;
}
